WordPress.org

Plugin Directory

WordPress Language

Run localized WordPress sites easily. Select the language and everything else happens automatically.

Requires: 3.2 or higher
Compatible up to: 4.0.5
Last Updated: 2015-2-11
Active Installs: 20,000+

Ratings

4.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
1 person says it's broken.

100,1,1
100,1,1
100,1,1 100,1,1
100,13,13 100,4,4 86,7,6 100,2,2
100,4,4
100,5,5
100,1,1
100,5,5
100,3,3
100,2,2
100,9,9
100,17,17
100,1,1
0,1,0
100,2,2 100,1,1 83,6,5
100,20,20
100,2,2
0,1,0